Activity log for bug #1690834

Date Who What changed Old value New value Message
2017-05-15 15:02:22 Dani Llewellyn bug added bug
2018-06-10 12:47:55 Launchpad Janitor branch linked lp:~cjwatson/launchpad-buildd/local-snap-proxy
2018-06-10 12:52:50 Colin Watson launchpad-buildd: status New Fix Committed
2018-06-10 12:52:52 Colin Watson launchpad-buildd: importance Undecided High
2018-06-10 12:52:55 Colin Watson launchpad-buildd: assignee Colin Watson (cjwatson)
2018-06-14 10:16:45 Colin Watson launchpad-buildd: status Fix Committed Fix Released